Agritek - Bug #359
Cluster manager: Map direction is not displaying correctly under geotracking
10/03/2020 03:06 PM - Pragati Patil

Status: Re-open Start date: 10/03/2020
Priority: 3-High Due date:

Assignee: Vignesh A

Application: Severity: 2-High
Description

Steps to reproduce:

1-Open Cluster manager

2-Click on LbA

3-Select LBA click on geo-tracking

4- Correct direction is not displaying under the map

Expected result:
Should display all the visited places under the map on proper tracking order

Actual result:
Map direction is not displaying correctly under geotracking

History

#1 - 10/04/2020 01:35 PM - Dwarakanatha Reddy
- Priority changed from 4-Medium to 3-High

#2 - 10/05/2020 03:57 PM - Sravan RHK

- Status changed from New to Fixed

whatever the lat long vlues saved to db, we are displaying and it is working fine

#3 - 10/07/2020 01:19 PM - Dwarakanatha Reddy

- Status changed from Fixed to Resolved

#4 - 10/16/2020 06:09 AM - Pragati Patil

- Status changed from Resolved to Re-open
